Subject: Re: Dale M. Wheeler's recent (untitled) post

From: "Dale M. Wheeler" <[email-masked]>
Date: Tue, 19 Nov 1996 10:55:45 -0800

First let me say that I greatly appreciate Ulrich Schmid clearing
up the use of the numbers in Aland's article (I thought that 
the numbers for Fathers' quotes not matching anything looked 
funny, but I don't keep that info in my head and I've never
had the chance to check it out...it would be interesting to 
see if someone has done a further check on the quote agreements
to see exactly what the percentage of non-agreement with any
known text actually is..or perhaps someone has and I'm just
unaware of the work [my main focus for that past several 
years has been the electronic parsed databases for the OT and
NT, so some TC discussions have no doubt slipped by me...]).

Secondly, I totally agree with him also in his statement that 
Aland's stated purpose for the article was to interact with 
Hodges' contention that the Egyptian text was not in existence 
in early times outside of Egypt. Whether there were other agendas 
implicit in Aland's presentation, I'll leave that to you, the 
individual readers, to determine. 

I'm very sorry that Ulrich seems to be under the impression 
(at least that's the way I read it...) that I was somehow 
deliberately trying to misrespresent Aland's article...the 
thought never crossed my mind !  There were two methodological
problems as I saw it that Aland had in the article (and if 
Ulrich is right that the "missing matches" are to Western 
texts the problem is in my mind even more inscrutable). 

First, regardless of his stated objectives, Aland didn't tell
us where the rest of the quotes matched, or even if they 
matched anything at all. I think that's a problem in his 
presentation; and if they match the "Western" mss, AND his
only clear demonstration of the existence of Alex *readings*
outside of Egypt is in the West, then its even more inscrutable
in my mind. Why didn't he just say that in the first place (and
saying that we all should have just known that doesn't work for
me, since, if that's the case, we should have known all these
other statistics off the tops of our heads as well--but he
goes to great lengths to point out that much of this data is 
as the result of new research). I'm not sure how Ulrich figured
this out; did I miss something in THIS article ?

Second, he never tells us what his comparison base is; and it
certainly isn't just the "Egyptian" mss mentioned by Hodges.
It appears to be either the NA text or any reading in any 
Alex mss; but who knows--can someone find a statement in the
article that tells us ? If it is the NA text, then a comparison
to the Majority text is, in my mind, fair but methodologically
weak--for one thing the NA is not in toto found in any mss so
far (is the Majority text ?). 

This of course raises an ancillary methodological problem which 
has troubled me in this debate for a while now; why is it that 
Byz only readings ARE NOT evidence of some sort of Byz text in 
existence somewhere in the Christian world early on, but Alex 
readings are (this would be a moot point if the early Alex text 
exhibited a very high degree of agreement in Alex only reading). 
The Father's quotes cited by Aland only serve, in my mind--and 
it may only be in MY mind--to heighten this tension. Thus, 
while it was not part of Aland's stated purpose, the Byz only
readings in the early Fathers no doubt mean SOMETHING; the
question which came to my mind as I read it was, What does this
mean for the existence of an early Byz text form ?

All I was trying to point out was that an interesting phenomenon 
arises from Aland's use of statistics in this article, namely that 
the use of the Fathers to show text-types early on in the history 
of the text may in fact be a hopeless search, since they don't seem 
to focus in on any one known text or text-type; indeed the early ones 
cited by Aland seem to go their own way with a great degree of 
regularity.  Ulrich's response may indicate that such is not the
case...indeed it may be possible to line up the quotes with some
mss readings most or all the time (???).

With respect to some of the specific things Ulrich raised:

>What is the implication of "Total Agree with Known Texts" versus "Remainder
with 
>No Text"? Does "Text" here mean "text-type" or "supporting witness(es)"? 

I have no idea what Aland meant by his use of the various categories of
texts that he cited, since he never clearly said that I can determine; my
use of the above terms was simply a convention based on the limited 
information provided by Aland in the article. I wish he had said whether
his "Egyptian" witnesses were "readings" of the various mss, the NA text
(which of course I couldn't check since he never gave the passages he
was referring to), some "Egyptian text-type", or something else.

>Either way the conclusion is not sound, for (a) in the GNT apparatus
usually no 
>singular readings are given, and (b) the agreements between Irenaeus and 
>so-called "Western" witnesses (D F G it Tertullian Ambrosiaster etc.) against 
>"Egyptian" and Byz. (cf. e.g., Gal 2,1.5) were not specified in Aland's 
>statistics. Aland's reason for focussing solely on "Egyptian text" and Byz. in 
>his article was Zane Hodges' assertion that "[i]ts [the Egyptian text's] 
>existence in early times outside Egypt is unproved". 

As I said above, this was a very helpful piece of information; perhaps I 
should have picked it up myself (but I don't think I was the only one who 
didn't make this assumption about Aland's unstated information and 
connections...) If I understand you correctly, then you mean to say that 
in general the percentage left over after doing the Egyptian and Byz 
comparisons was in fact agreements with the KNOWN "Western" witnesses ? 
If that is the case, then all I can say is that it sure would have 
been nice for Aland to have said that explicitly, since to omit
such an important piece of information created the wrong impression
on several levels...regardless of his stated objective. This is especially
true, I think, since the only early Fathers Aland listed who demonstrate 
the existence of the Alex text outside of Egypt are Western...so why is 
the Western information not stated explicitly ? 

>>Aland concludes (p. 139f.) that "At least one thing is
>>clearly outside Egypt in the early period of what 
>>Hodges calls the 'Egyptian text' is unproved. 
>>Marcion, Iarnaeus [sic], and Hippolytus were not
>>related in any way to Egypt." 
>
>Here part of Aland's quote is omitted which leaves it senseless. Aland stated: 
>"At least one thing is clearly demonstrated: it is impossible to say that the 
>existence outside Egypt in the early period of what Hodges calls the 'Egyptian 
>text' is unproved. Marcion, Iranaeus [sic], and Hippolytus were not related in 
>any way to Egypt."

Mea culpa, I committed a scribal error in transcribing the text...
I assure you that this was unintentional...

>Again, Aland questiones Hodges' assertion about the "Egyptian text". Aland's 
>argument runs as follows. If the early fathers object the Byz. text usually
more 
>than 50%, while at the same time usually agreeing more times with "Egyptian" 
>readings than with Byz. readings (where both disagree), Hodges's assertion 
>(Egyptian text is unknown in early times outside Egypt) does not hold water.  

I agree again that this is Aland's stated objective; however I'm not
absolutely convinced that it follows; to show that the Egyptian text 
existed in the writings of the Fathers outside of Egypt one would need
to quote from Fathers outside of Egypt, esp., Byz Fathers. Aside from
Marcion, the only ones quoted were Egyptian and Western Fathers...
which brings us to the next point...

>>But in the very next
>>paragraph, it seems to me, he undermines that 
>>argument by pointing out: "...p38 and p48 at least
>>anticipate the so-called 'Western text' (its
>>chief representative, Codex Bezae Cantabrigiensis
>>[D], is now believed by Latin paleographers to
>>have come from Africa. And both these papyri are 
>>from the 3rd century!" While the conclusion that
>>Egyptian readings can be found in Byz Fathers
>>may be supportable, I don't see how pointing to
>>Western Fathers helps the argument at all, esp.,
>>if the type of text they are using is a 
>>descendant of Alex.
>
>This reasoning simply does not make sense to me. Please, help me to get to the 
>point.

The point of this argument, which I am repeating here from others, 
is that if the "Western text (-type)" is Egyptian in origin and 
character--as *Aland* asserts; here he refers to D, but elsewhere
he has said the same thing about p38, p48--, and this is the text 
used by the Western Fathers (an assumption; and perhaps the heart 
of the matter), then citing Western Fathers doesn't demonstrate 
an INDEPENDANT witness to the Egyptian type of text outside of 
Egypt, since the stream of transmission is so narrow.

Now one might certainly counter-argue that it doesn't matter 
how it got there, the only important thing is that it is THERE 
and being used by these Fathers; thus the Egyptian text-type or
mss readings or whatever existed outside of Egypt (I'm not
trying to set up a straw man here...). I was under the impression 
that the argument was more complex than that these readings 
existed elsewhere. To put it the other way around...the presence
of Byz readings in Egyptian mss has never been accepted as a 
proof of the existence of the Byz text-type in early times. Aland
certainly didn't seem to be willing to say, here or anywhere else
that I've ever read by him, that this or any percentage of agreement 
with Byz mss found in the *Egyptian* Fathers or mss leads one to the 
conclusion that some sort of Byz type mss tradition must have 
existed in Egypt early on. If the readings are only found in p38, 
p48, and D, and not in a broader sample of Western witnesses, 
then perhaps they are just transplanted Egyptian texts and should 
not be labeled as "Western" at all. And if that's the case, then 
they don't demonstrate the existence of the Egyptian text-type 
as a separate, vital, and independant text-type outside of Egypt 
in early times.

You may or may not accept that line of argumentation, but that's
the way the argument goes...

>>I did a quick scan once again of the article and
>>he consistently refers to the "Egyptian text", 
>>which is a term he borrows from Hodges, but on
>>p. 138 he does seem to equate that with 96 NT
>>papyrii from Egypt. 
>
>Again, I fail to get to the point. Hodges himself mentions "...a small
number of 
>ancient manuscripts that derive mainly from Egypt. Among these, Codex
Vaticanus 
>(B) and Codex Sinaiticus (aleph)... The most important papyrus witnesses in
this 
>group of texts are the Chester Beatty papyri (P 45.46.47) and the Bodmer
papyri 
>(P 66.75). The text which results from dependence on such manuscripts as these 
>may fairly be described as Egyptian. Its existence in early times outside
Egypt 
>is unproved". 

Is what you are saying is that the ONLY mss Aland cited as being the basis
for the quotes from the Fathers was the ones Hodges mentioned ??  Again, if
that's the case, I sure wish Aland had simply said so; I sure didn't get that
impression. It seems to me--and the point I was making in response to a 
question someone else asked, but I didn't repeat in order to try to keep
the length of the response down to a reasonable size--that Aland was NOT
just using the mss Hodges mentioned as his basis of comparison, but rather
he was *apparently* refering to *any* "Egyptian" mss or the NA text; but 
again there's no way to know from the article, since he never tells us the 
basis of the comparisons.

As I said before, it strikes me as a methodological weakness IF Aland was
using *any* reading in any Egyptian mss as his basis for establishing 
Egyptian origins, while at the same time resticting the Byz to the 
Majority text...should it not be *any* reading in *any* Byz text ??
Again, without clear delineation of the basis of the statistics, its
hard to evaluate the argument.

>With reference to this statement, Aland simply asks (1) for any proof for 
>Egyptian *origin* of aleph and B, (2) for any proof of Egyptian *origin*
for all 
>of the 96 papyri from Egypt (the Egyptian origin of the early ones remains 
>doubtful in Aland's judgment), (3) Aland presents his church father
statistics, 
>and (4) Aland refers to the "far more complex textual character" of the early 
>papyri. 
>In other words, Aland simply puts Hodges' bold statements to test by 
>highlightening their implications and confronting them with the evidence (or 
>lack thereof).

If that was all that happened in the article, I'd say "Fine !" I'd
say that the origins of Aleph, B, and the early papyrii is an important
question which needs to be resolved if possible, since if the earlies
one are NOT from Egyptian pens then it raises some very interesting
questions. Perhaps my (and I wish to emphasize that I'm NOT the only one
who had this response, I've talked to others) response to this article
was based on *presentation* of evidence and not method; if Aland had
simply done a better job in *presenting* his data and comparison 
bases, then the methodological questions would have never arisen.

>>It seems to me that, while Aland's contention
>>that the "Egyptian" form of the text was 
>>widespread right from the beginning could be
>>correct, the statistical presentation in this 
>>article was IMHO not convincing. I actually came
>>away from this article ambivalent about the
>>benefits of the Fathers to making such a 
>>determination. 
>
>The problems with statistics and especially with statistics drawn from
samples  
>should be seriously addressed. Indeed, one may ask, if Aland overstated his
case 
>with respect to his statistics. However, in so doing one should, first of all, 
>present Aland's case and the conclusions *he* drew therefrom, without
obscuring 
>the statistics, and confusing the argument. 

I'm sorry if you feel like I was obscuring and confusing...it certainly was not
my intention and I had no agenda to prove anything. My concern with Aland's
article--and it still remains--is that he left out crucial pieces of information
about the bases of his statistics which left significant problems for the
reader in evaluating his argument. For example, it seems to me hard to
understand how he could expect us to believe that the Egyptian type of text 
existed in the Western region (to prove it was outside of Egypt) and then
omit the Western statistics. You may be right that a large block of the 
quotations that Aland didn't line up with either the Byz or Egy text were
in fact related to West witnesses; my question is simply, Why didn't he 
just say so ?

What I'd really be interested in knowing is whether anyone is doing any
follow up work on these quote statistics, how they are compiled and what
the bases they are compiled against (both Alex, Byz, and West). The types
of statistics presented by Aland (along with other data) is leading some
TC'ers to suggest that the Byz text "grew" from the Alex type of text
gradually (and was perhaps codified at one point--I, for one, was surprised
to see Aland say that Lucian did it...I wonder what other members of this
list feel about that ??). These Father's statistics **may**(?) point in that 
direction...

Sorry to all list members about the long response....

XAIREIN...
***********************************************************************
Dale M. Wheeler, Th.D.
Research Professor in Biblical Languages        Multnomah Bible College
8435 NE Glisan Street                               Portland, OR  97220
Voice: 503-251-6416    FAX:503-254-1268     E-Mail: [email-masked] 
***********************************************************************

---

From: [email-masked] (Ulrich Schmid)
Date: Thu, 21 Nov 96 19:30:16 +0100

In assessing the various points of Dale's post (Tue, 19 Nov 1996) I am seriously 
restricted, since -believe me or not- currently I do not have access to 
either Hodges' Majority text edition or Aland's article; the Institute's library 
has been evacuated due to some painting work that needs to be done. However, I 
will try to address some of the points with reference to either Hodges or Aland 
from memory.

Dale M. Wheeler wrote (inter alia):

>thought never crossed my mind ! 

I never suspected any deliberate misrepresentation of Aland's article. Sorry for 
giving rise to this "reading". I simply got the impression that Dale, while 
pursuing *his* own points of interest, somehow lost contact to *Aland's* own 
line of argument, and only thereby partly -in my view- misread Aland's article. 
Now, first of all, what caused this impression?

>this out; did I miss something in THIS article ?

Well, as far as I recall Aland introduced his statistics by pointing out that 
they refer to the *GNT (4th ed) apparatus*. Everyone familiar with the GNT knows 
that the presence of singular readings therein is very limited (at least within 
the Church Father testimonies). Therefore, Aland's statement: "2. Irenaeus (181) 
passages: 67% against the Majority text (24% of which show agreement with the 
"Egyptian text"), 16.5% common to both texts, and 16.5% with the Majority text" 
most likely should be read: "At 181 units of variation presented in GNT (4th 
ed.) Irenaeus testimony is extant and the alignments of his testimony with 
respect to the Majority text and the "Egyptian text" is as follows...". I 
consider this a very simple hermeneutical operation. 
To add just another hermeneutical guess: Aland presumably referred to the GNT 
(4th ed.) apparatus because everyone who owns a copy of this publication is able 
to check his calculations and their rationale.

Concerning the newness of the data Aland referred to the extensive revision 
taken place between the 3rd and the 4th ed. of GNT including the check of all of 
the Church Father citations.

>far (is the Majority text ?). 

Dale, why are you so sure about Aland's comparison base ("it certainly isn't 
just the "Egyptian" mss mentioned by Hodges")? 

Just a small digression concerning the problem of MSS attestation of any modern 
edition "in toto": From the collation of almost every known MS containing text 
of the Catholic Epistles at 98 Teststellen Klaus Wachtel concluded that no 
single MS totally agrees with the majority of MSS at each and every of the 
Teststellen (orthographicals, itacisms, and singulars are not counted as 
deviations). If we refer to the Majority text in purely quantitative categories, 
it is an eclectic entity. What about the methodological implications of this 
result?

Additionally, Dale seems to be sometimes one or even two steps ahead of my own 
reading of Aland's article by introducing additional information, conclusions, 
and most of all hypotheses which I could not detect from within Aland's article.
Example:

[Wheeler:]
>>>if the type of text they are using is a 

[Schmid:]
>>This reasoning simply does not make sense to me. Please, help me to get to the 

[Wheeler:]
>Egypt, since the stream of transmission is so narrow.

Where does Aland "assert" the Egyptian origin of the "Western text (-type)"? In 
the above given quote Aland speaks of the 3rd century witnesses p38, p48 as 
anticipating the "Western" text. The broader context of this quote, as far as I 
recall, was the far more complex situation of the early "Egyptian" papyri Aland 
emphasized against Hodges' somehow uniform perspective. One shold not overlook 
that in Aland's view, though all of our papyri had been found in Egypt (due to 
climatic circumstances), the Egyptian *origin* of the papyri and/or of the text 
they display is far from being established to say the least. 
Now as far as I can see, the whole case rests on Aland's alleged "assertion" of 
the Egyptian origin of the "Western text (type), which I could not figure out up 
to now. In fact, if Aland could be convicted of this assertion, Dale's and some 
others' case could be valid. 

Now shall we pursue this case or shall we discuss the whole framework of the 
early (MSS and patristic) evidence with its implications for the competing 
theories? 

Finally, I would like to address some points where clarification is needed from 
my perspective.

[Schmid:]

>comparisons was in fact agreements with the KNOWN "Western" witnesses ? 

I fail to understand the capitalized "KNOWN" in this question. Who knows of 
*unknown* "Western" witnesses? All I wanted to do was to express as neutral as 
possible the agreements between Irenaeus and witnesses like D F G, lat, Marcion, 
and various other (mostly latin) Church Fathers, which are commonly labelled as 
"Western" witnesses. I did not want to predetermine whether these witnesses 
alltogether form a single text-type or if it is of geographically western origin 
or if it is locally restricted at all, etc.

>... to show that the Egyptian text 
>to quote from Fathers outside of Egypt, esp., Byz Fathers. 

Sorry, if insisting on a possible slip, but to avoid misunderstandings: Who 
would be a candidate of being a "Byz Father" (geographically speaking) in the 
second and third centuries?

My apologize for the long post.

Ulrich Schmid, Muenster